
TYPO3.Fluid - Task # 45987

Status: Resolved Priority: Should have
Author: Wouter Wolters Category: View
Created: 2013-03-03 Assigned To: Wouter Wolters
Updated: 2013-04-05 Due date:
Has patch: No
Subject: filemtime is namespaced in TemplateView.php
Description

filemtime is namespaced in TemplateView.php

$templateModifiedTimestamp = \filemtime($pathAndFilename);

Associated revisions
Revision 84901723 - 2013-03-03 17:26 - Wouter Wolters

[TASK] filemtime is namespaced in TemplateView.php

Change-Id: I583a28863564818dd0206937b74d4f0a86291603
Resolves: #45987
Releases: 2.0, master

Revision 4dcc5f13 - 2013-04-05 12:10 - Wouter Wolters

[TASK] filemtime is namespaced in TemplateView.php

Change-Id: I583a28863564818dd0206937b74d4f0a86291603
Resolves: #45987
Releases: 2.0, master

History
#1 - 2013-03-03 17:27 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18574

#2 - 2013-04-05 12:10 - Gerrit Code Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/19566

#3 - 2013-04-05 12:37 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:4dcc5f13534c27d3b55c77bee0c92a0b52687d2f.
